<html xmlns:h="http://xmlns.jcp.org/jsf/html" xmlns:ui="http://java.sun.com/jsf/facelets">
<h:head>
   <title>Home</title>
   <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous" />
   <h:outputStylesheet name="/bootstrap/3.3.7/css/bootstrap.min.css" library="webjars"/>
   <h:outputStylesheet name="style.css" library="css"/>

</h:head>
<h:body>
   <h2>Bienvenue sur supHouseHold</h2>
   <h3>Vos pièces détachées à portée de clic !</h3>
   <br></br>
   <div class="row">
      <nav class="navbar col-lg-offset-1 col-lg-10">
         <div class="container-fluid">
            <div class="navbar-header">
               <h:outputLink styleClass="navbar-brand" value="index.xhtml"><b>Menu</b></h:outputLink>
            </div>
            <ul class="nav navbar-nav underline">
               <li><h:outputLink value="">Shop</h:outputLink></li>
               <li><h:outputLink value="private/profil.xhtml">Profil</h:outputLink></li>
            </ul>
            <nav class="circle-effect">
               <ul class="nav navbar-nav navbar-right">
                  <li><h:outputLink value="login.xhtml"><i class="fas fa-sign-in-alt"></i> Connexion</h:outputLink></li>
               </ul>
            </nav>
         </div>
      </nav>
   </div>

   <div class="col-lg-offset-2 col-lg-8">
      <div class="text-center"><h1><i class="fas fa-home"></i> Accueil</h1></div>
      <hr></hr>
      <div class="accueil-description">
         <div class="text-gray"><h2><i class="fas fa-car"></i> Voiture, moto, vélo...</h2></div>
         <p>Ici, vous trouverez les pieces détachés qui vous conviennent aux meilleurs prix !</p>
         <p>Grâce à nos nombreux partenaires, vous êtes assuré de trouver la qualité que vous méritez a des prix défiants toutes concurences.</p>
      </div>
      <hr></hr>
      <div class="accueil-services">
         <ul class="col-lg-offset-4 col-lg-4">
            <li>Inscription <b>100% gratuite</b></li>
            <li>Des centaines de pièces à <b>petit prix</b></li>
            <li>Une qualité <b>incomparable</b></li>
         </ul>
      </div><br></br><br></br><br></br>
      <hr></hr>
      <div class="accueil-bot">
         <p>Déjà <b>493 inscrit</b>
            Et plus de #{productController.retrieveProductNumber()} <b> pièces détachées</b> en vente</p>
         <h3><p class="text-gray"><h:outputLink value="register.xhtml">Rejoignez-nous !</h:outputLink></p></h3>
      </div>

   </div>
</h:body>
</html>

